> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verduurzamen/zonnepanelen-dakscan-api/resultaat-interpretatie.md).

# Resultaat interpretatie

Een uitleg en interpretatie van elke functie die in het API-antwoord wordt weergegeven.

## BAG-uitvoer

| Feature                                               | Voorbeeld                                                                                                                                                                                                  | Uitleg                                                                                                                                                                         |
| ----------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| bagid                                                 | 0499010002023718                                                                                                                                                                                           | VBO-ID uit BAG-register                                                                                                                                                        |
| postcode                                              | 2771DS                                                                                                                                                                                                     | Postcode                                                                                                                                                                       |
| housenumber                                           | 87                                                                                                                                                                                                         | huisnummer                                                                                                                                                                     |
| houseaddition                                         | A3                                                                                                                                                                                                         | Toevoeging aan huisnummer                                                                                                                                                      |
| total\_panel\_capacity                                | 4                                                                                                                                                                                                          | Het totale aantal zonnepanelen dat volgens de simulatie op het opgegeven dak zou kunnen passen.                                                                                |
| output.index                                          | 1                                                                                                                                                                                                          | Unieke identificatie voor elk simulatieresultaat binnen de uitvoerarray                                                                                                        |
| output.**orientation**                                | NW                                                                                                                                                                                                         | De oriëntatie van de zonnepanelen in dit simulatieresultaat                                                                                                                    |
| output.**area**                                       | 69.4                                                                                                                                                                                                       | Het totale oppervlak dat wordt gedekt door zonnepanelen in vierkante meters voor dit simulatieresultaat.                                                                       |
| output.**image\_url**                                 | <https://altum-ai.s3.amazonaws.com/panel\\_20240312-185650-9db5b409-1ad5-43ae-a5bc-86d17075da80.png?AWSAccessKeyId=AKIAY5UV7ISWPAGUXLWJ\\&Signature=mlY6yxMddBbqXQbG4%2B9Z2smqJKk%3D\\&Expires=1710269870> | URL naar een afbeelding die de lay-out van het zonnepaneel voor dit simulatieresultaat visueel weergeeft                                                                       |
| output.**geo\_data.type**                             | Feature Collection                                                                                                                                                                                         | Dit geeft aan dat dit object meerdere geografische kenmerken bevat.                                                                                                            |
| output.**geo\_data.features.id**                      | 1                                                                                                                                                                                                          | Unieke identificatie                                                                                                                                                           |
| output.**geo\_data.features.type**                    | Feature                                                                                                                                                                                                    | Type functie                                                                                                                                                                   |
| output.**geo\_data.features.properties.id**           | 3                                                                                                                                                                                                          | Unieke identificatie                                                                                                                                                           |
| output.**geo\_data.features.properties.roof\_geom**   | "01060000A040710000010000000103000080010000000F0000004A0C022B91A2F940E17A142E61AF1B41BC7493180456FC3FD7A3703DA4A2F9406891ED7C60AF1B410456...                                                               | Weergave van de geometrie van het dak in WKT (Well-Known Text).                                                                                                                |
| output.**geo\_data.features.properties.azimuth**      | 276.8903                                                                                                                                                                                                   | De kompasrichting waar de zonnepanelen naar wijzen, gemeten in graden ten opzichte van het ware noorden.                                                                       |
| output.**geo\_data.features.properties.pitch**        | 24.806                                                                                                                                                                                                     | De hellingshoek van de zonnepanelen of het dakoppervlak ten opzichte van de horizontaal.                                                                                       |
| output.**geo\_data.features.properties.panel\_count** | 3                                                                                                                                                                                                          | Het aantal voorgestelde zonnepanelen voor dit deel van het dak, gebaseerd op de simulatie.                                                                                     |
| output.**geo\_data.features.properties.panel\_grid**  | 01060000A0407100000400000001030000800100000005000000C0580AE3A8A2F940C91FCCED6BAF1B4112ED37888E6D0240E8....                                                                                                 | Weergave van hoe zonnepanelen op het dak geplaatst kunnen worden.                                                                                                              |
| output.**geo\_data.features.geometry.type**           | MultiPolygon                                                                                                                                                                                               | Als weerspiegeling van de geografische vorm die dit kenmerk vertegenwoordigt. Dit kan "Point", "LineString", "Polygon", "MultiPoint", "MultiLineString" of "MultiPolygon" zijn |
| output.**geo\_data.features.geometry.coordinates**    | \[ 105002.55542978924, 453594.9822239844, 2.303494514662483 ]                                                                                                                                              | Coördinaten die de geografische vorm en locatie van het element specificeren                                                                                                   |
| output.**geo\_data.features.geometry.crs**            | urn:ogc:def:crs:EPSG::28992                                                                                                                                                                                | Specificeert het coördinatensysteem en de projectie-informatie die voor de geografische gegevens wordt gebruikt.                                                               |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/verduurzamen/zonnepanelen-dakscan-api/resultaat-interpretatie.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
